@font-face {
  font-family: 'graphikLight';
  src: url('Graphik-Light.eot');
  src: url('Graphik-Light.eot?#iefix') format('embedded-opentype'),
       url('Graphik-Light.woff2') format('woff2'),
       url('Graphik-Light.woff') format('woff'),
       url('Graphik-Light.ttf') format('truetype'),
       url('Graphik-Light.svg#Graphik-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'graphikMedium';
  src: url('Graphik-Medium.eot');
  src: url('Graphik-Medium.eot?#iefix') format('embedded-opentype'),
       url('Graphik-Medium.woff2') format('woff2'),
       url('Graphik-Medium.woff') format('woff'),
       url('Graphik-Medium.ttf') format('truetype'),
       url('Graphik-Medium.svg#Graphik-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'graphikRegular';
  src: url('Graphik-Regular.eot');
  src: url('Graphik-Regular.eot?#iefix') format('embedded-opentype'),
       url('Graphik-Regular.woff2') format('woff2'),
       url('Graphik-Regular.woff') format('woff'),
       url('Graphik-Regular.ttf') format('truetype'),
       url('Graphik-Regular.svg#Graphik-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'graphikSemibold';
  src: url('Graphik-Semibold.eot');
  src: url('Graphik-Semibold.eot?#iefix') format('embedded-opentype'),
       url('Graphik-Semibold.woff2') format('woff2'),
       url('Graphik-Semibold.woff') format('woff'),
       url('Graphik-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
